1. doraem0n#AC's Avatar
    can anyone upload the modded 4.2.7 verizon firmware untethered ? i keep getting error message when running the latest verizon of 4.2.7 thru redsnow. thanks!
    05-04-2011 02:55 AM
  2. Alveezy's Avatar
    can anyone upload the modded 4.2.7 verizon firmware untethered ? i keep getting error message when running the latest verizon of 4.2.7 thru redsnow. thanks!
    you need select iOS 4.2.6 to run the latest redsn0w. that means that you have to restore your iPhone to stock iOS 4.2.7 in order for you to make redsn0w work.
    05-04-2011 04:59 AM
  3. doraem0n#AC's Avatar
    why do i need 4.2.6 for redsn0w when i'm trying to jailbreak 4.2.7
    05-04-2011 12:00 PM
  4. brokenxreality's Avatar
    i think redsn0w is a tethered version of jailbreak for 4.2.7 and sn0wbreeze is untethered version.
    05-04-2011 01:51 PM
  5. Jon Seals's Avatar
    Just use Sn0wbreeze. Always less buggy. Sync first though.
    05-05-2011 02:15 AM
  6. doraem0n#AC's Avatar
    problem is i have a mac..
    05-05-2011 04:01 AM
  7. Alveezy's Avatar
    why do i need 4.2.6 for redsn0w when i'm trying to jailbreak 4.2.7
    it's the only way to make redsn0w work on 4.2.7!!! for now redsn0w only supports 4.2.6 but it's been known to work on a higher firmware above the supported one by pointing redsn0w to find iOS 4.2.6 and connecting a device that's on stock 4.2.7, think of it as a glitch. usually the result is a tethered jailbreak, but with the patch that @ih8snow created for the verizon iphone untethers "iOS 4.2.7". so the only way for you to get that patch is to have a jailbroken device which gives you the access to cydia and the patch. make sense? if you don't believe me then you can follow this tutorial right here...

    redmondpie tutorial for iOS 4.2.7 untethered jailbreak

    read the article and look for "Mac user? no problem..." it's right underneath the 2nd screenshot of sn0wbreeze.
    05-05-2011 04:59 AM
  8. Jon Seals's Avatar
    I'll upload an ipsw to megaupload when I get home if you'd like. Just make sure you have your SHSH's for 4.2.7
    05-05-2011 09:41 AM
  9. doraem0n#AC's Avatar
    ^thank so much!
    05-05-2011 11:56 AM
LINK TO POST COPIED TO CLIPBOARD